
/* service */

.service{
    padding: 100px 0px;
}

.service_bd{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 48px;
    row-gap: 48px;
}

.service_inner{
    display: grid;
}

.service_inner_img,
.service_inner_p1,
.service_inner_p2{
    justify-self: center;
    text-align: center;
}

.service_inner_img img {
    max-height: 80px;
}

.service_inner_p1 {
    font-size: 20px;
    font-weight: 500;
    margin: 25px;
}

.service_inner_p2 {
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
}

@media (max-width: 991px) {

    .service_bd{
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 48px;
        row-gap: 48px;
    }
}

@media (max-width: 576px) {

    .service_bd{
        display: grid;
        grid-template-columns: 1fr;
        column-gap: 48px;
        row-gap: 48px;
    }
}


/* contact_btm */

.contact_btm {
    background: url(../images//What-we-do-parallax-img.jpg) no-repeat;
    width: 100%;
    background-size: cover;
    background-position: center 0;
    display: grid;
    background-attachment: fixed;
    position: static;
}

.contact_btm_bd {
    padding: 100px 0px;
    display: grid;
    grid-template-columns: 1fr 2fr;
    column-gap: 48px;
}


.contact_btm_bd_content_p2 {
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 1.5px;
    color: #fff;
    
}

.contact_btm_bd_content_p3 {
    font-size: 20px;
    font-weight: 300;
    color: #fff;
    max-width: 500px;
    margin: 80px 0px;
}



.contact_btm_bd_content_a a {
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    max-width: 500px;
    padding: 10px 30px;
    border: 2px solid #fff;
}

.contact_btm_bd_content_a a:active {
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    max-width: 500px;
    padding: 10px 30px;
    border: 1px solid #fff;
}

@media (max-width: 991px) {

    .contact_btm_bd {
        padding: 80px 0px;
        display: grid;
        grid-template-columns: 1fr 2fr;
        column-gap: 48px;
    }

    .contact_btm_bd_content_p2 {
        font-size: 24px;
        font-weight: 700;
        letter-spacing: 1.5px;
        color: #fff;
        
    }
    
    .contact_btm_bd_content_p3 {
        font-size: 16px;
        font-weight: 300;
        color: #fff;
        max-width: 500px;
        margin: 50px 0px;
    }

    
}

@media (max-width: 576px) {

    .contact_btm_bd {
        padding: 50px 0px;
        display: grid;
        grid-template-columns: 1fr ;
        column-gap: 48px;
        row-gap: 40px;
    }

    .contact_btm_bd_content_p2 {
        font-size: 18px;
        font-weight: 700;
        letter-spacing: 1.5px;
        color: #fff;
        
    }
    
    .contact_btm_bd_content_p3 {
        font-size: 18px;
        font-weight: 300;
        color: #fff;
        max-width: 500px;
        margin: 50px 0px;
    }
}



